Bug 101370 - Please consider OpenOffice 1.0.3.1 for the next release
Summary: Please consider OpenOffice 1.0.3.1 for the next release
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-31 12:38 UTC by István Tóth
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 18:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description István Tóth 2003-07-31 12:38:35 UTC
Description of problem:

OpenOffice 1.0.3.1 is the latest version, and it has far superior MS Word
filters (and other enhancements) than the 1.0.2 included RedHat 9. Integrating
it should be low risk, unlike 1.1rc2 which in my experience has broken i18n support.


Version-Release number of selected component (if applicable): 1.0.2


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Dan Williams 2003-10-07 18:55:53 UTC
1.1.0 will be in next Fedora release


Note You need to log in before you can comment on or make changes to this bug.